IBM AIX存在本地溢出攻击漏洞

时间:2005-12-27 来源: 作者: 点击:
  

  IBM AIX是一款商业性质的UNIX操作系统。

  IBM AIX的debug malloc工具中存在堆溢出漏洞,本地攻击者可能利用此漏洞提升自己的权限。

  如果本地攻击者使用debug malloc工具调试可执行程序的话,就可能以超级用户权限执行任意代码。

  受影响系统:

  IBM AIX 5.3L

  IBM AIX 5.3

  补丁下载:

  IBM

  ---

  目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

  ftp://aix.software.ibm.com/aix/efixes/security/dbgmalloc_ifix.tar.Z
------分隔线----------------------------
顶一下
(0)
0%
踩一下
(0)
0%
------分隔线----------------------------
最新评论 查看所有评论
发表评论 查看所有评论
请自觉遵守互联网相关的政策法规,严禁发布色情、暴力、反动的言论。
评价:
表情:
用户名: 密码: 验证码:
推荐内容